Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155830 - "Source:" tag is wrong
Summary: "Source:" tag is wrong
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xfsprogs
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-24 12:16 UTC by acount closed by user
Modified: 2013-07-03 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-09 07:52:19 UTC


Attachments (Terms of Use)

Description acount closed by user 2005-04-24 12:16:37 UTC
oss.sgi.com files are only got through FTP, so:
http://oss.sgi.com/projects/xfs/download/cmd_tars/xfsprogs-%{version}.src.tar.gz 
should be
->ftp<- ://oss.sgi.com/projects/xfs/download/cmd_tars/xfsprogs-%{version}.src.tar.gz


-thanks-

Comment 1 acount closed by user 2005-06-09 07:52:19 UTC
nobody cared, closing...


Note You need to log in before you can comment on or make changes to this bug.